<?php

namespace App\DTOs\Auth;

class LocalDTO extends AuthDTO
{
  public ?string $id = null;
  public ?string $passwd = null;

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
